<?php

require_once 'core/system.php';


head('Рейтинг');





reg();  



if(isset($_GET['mag'])){




$users_q = $dbc->query("SELECT * FROM `users` WHERE `pers`=2 ORDER BY `strength` DESC LIMIT 15"); 



$i = 0;

while($row_us = $users_q->fetch_assoc()){

$nick = '<a class="link-panel no-arr" href="pers?ank='.$row_us['id'].'">'.++$i.'.<img src="img/class/'.$row_us['storona'].'/'.$row_us['pers'].'/pers.png" width="14" height="14" alt="*"><span style="color: #991199; font-weight: bold;text-shadow: 1px 0 8px #991199;">'.$row_us['login'].'</span><img src="img/stat/AKulak.png" alt="">'.$row_us['strength'].'</a>';
















?><?=$nick?><?


}











foot(); exit; }


if(isset($_GET['exp'])){




$users_q = $dbc->query("SELECT * FROM `users` ORDER BY `oput` DESC LIMIT 15"); 


$i = 0;


while($row_us = $users_q->fetch_assoc()){

$nick = '<a class="link-panel no-arr" href="pers?ank='.$row_us['id'].'">'.++$i.'.<img src="img/class/'.$row_us['storona'].'/'.$row_us['pers'].'/pers.png" width="14" height="14" alt="*"><span style="color: #991199; font-weight: bold;text-shadow: 1px 0 8px #991199;">'.$row_us['login'].'</span><img src="img/stat/up.png" alt="">'.$row_us['level'].'</a>';














?><?=$nick?><?
}











foot(); exit; }


if(isset($_GET['voin'])){





$users_q = $dbc->query("SELECT * FROM `users` WHERE `pers`=1 ORDER BY `strength` DESC LIMIT 15"); 



$i = 0;

while($row_us = $users_q->fetch_assoc()){

$nick = '<a class="link-panel no-arr" href="pers?ank='.$row_us['id'].'">'.++$i.'.<img src="img/class/'.$row_us['storona'].'/'.$row_us['pers'].'/pers.png" width="14" height="14" alt="*"><span style="color: #991199; font-weight: bold;text-shadow: 1px 0 8px #991199;">'.$row_us['login'].'</span><img src="img/stat/AKulak.png" alt="">'.$row_us['strength'].'</a>';














?><?=$nick?><?
}
























foot(); exit; }




?><a class="btn" href="rating.php?exp">Покорители Вершин</a><? 


?><a class="btn" href="rating.php?mag">Сильнейшие Маги</a><?


?><a class="btn" href="rating.php?voin">Сильнейшие Воины</a><? 

?><a class="btn" href="clan.php">Сильнейшие Кланы</a><? 

foot();
